Home > Ati Driver > Ati Driver 8.42

Ati Driver 8.42

Door gebruik te maken van deze website, of door op 'Ga verder' te klikken, geef je toestemming voor het gebruik van cookies. Just uncheck the ATI drivers, and restart (it will restart with the mesa drivers in low resolution.. If the output contains: OpenGL version string: 2.0.6958 Release you have succesfully installed 8.42. Daar moet voor elke softwarebron een vinkje staan (main,universe,restricted,multiverse). 0 menollo 24 oktober 2007 21:55 Hellaas nog geen xvideo ondersteuning..

Once reported, our staff will be notified and the comment will be reviewed. Thanx [email protected] on June 23, 2008 at 8:27 pm said: Hey Mark, just get into the directory where the ati_driver is, use cd //home/…/Desktop for example if it? Ik wilde net gaan upgraden en nou kan dat dus weer niet. Volgens de beschrijving in de aankondiging wel.

OK first you will have to remove the old drivers. Ik geloof dat het tijd is voor een terugkeer naar nVidia. ....enne.... Versienummer 8.42.3 Besturingssystemen Linux AMD64 Website ATi Download http://www2.ati.com/drivers/linux/ati-driver-installer-8.42.3-x86.x86_64.run Licentietype Voorwaarden (GNU/BSD/etc.) Reacties (41) Delen Twitter Facebook LinkedIn Google+ Vorige download Volgende download Update-historie 07-'09 ATI Catalyst Linux Display Driver 9.7

Klaar Pakket dh-make is niet beschikbaar, hoewel er naar verwezen wordt door een ander pakket. Powered by Movable Type Open Source This blog is licensed under a Creative Commons License. Als er niks staat is het goed, want dan staat het standard op enabled. 0 SliZe @MilaNL • 26 oktober 2007 20:29 Ik heb al van alles geprobeerd maar ik doe Dit moet die verbetering zijn.

Content is available under GNU Free Documentation License 1.2 unless otherwise noted. Go to a terminal and type: $ gksudo gedit /usr/bin/compiz then at the end of WHITELIST, type fglrx, so this is in it: # Driver whitelist WHITELIST="nvidia intel ati radeon i810 Kreeg drivers er ook niet zo makkelijk meer af.. http://download.cnet.com/8-42_RC4_XP-zip/3000-2108_4-172015.html By continuing to browse the site, you are agreeing to our use of cookies.AcceptMore info Log in / Register Ubuntu Overview Code Bugs Blueprints Translations Answers xorg-driver-fglrx 7.1.0-8.42.3+2.6.22.5-14.1 (amd64 binary) in

The third time completely borked my sem and left me with no gui and no way to restore the gui. Wil je meer informatie over cookies en hoe ze worden gebruikt, bekijk dan ons cookiebeleid. Then do this: $ sudo dpkg -i xorg-driver-fglrx_8.42.3-1*.deb \ fglrx-kernel-source_8.42.3-1*.deb \ fglrx-amdcccle_8.42.3-1*.deb Then go to the restricted driver manager again, and check the ATI drivers again. I already knew those things and Envy works.

Now let's get Compiz-Fusion work. http://forum.kodi.tv/showthread.php?tid=29326 The display driver requires POSIX shared memory to be enabled on the system. Vanavond even proberen. Mogelijk betekent dit dat het pakket ontbreekt, verouderd is, of enkel beschikbaar is van een andere bron E: Pakket dh-make heeft geen installeerbare kandidaat Goed en dan denk je...

If this has not happened, without a manual HP Pavilion HDX9494NR ATI M76 XT Display Driver 8.42-070914a-054310C A driver installation your device may not work properly or may not use all or what? Thank You for Submitting an Update to Your Review, ! Do something, please.

Klaar Boom van vereisten wordt opgebouwd Reading state information... Hopelijk gaat het xorg team hard aan de slag met de specificaties want kwalitatieve open source drivers zouden ATI gebruikers goed kunnen gebruiken!! 0 RadioheadRules 24 oktober 2007 10:51 Dit is AdamB on March 29, 2008 at 3:00 pm said: @DoruHush: You would have to have an 800 by 600 pixel screen to not be able to see that command. our ATI card is ATI radeon X550.

Close Update Your Review Since you've already submitted a review for this product, this submission will be added as an update to your original review. laat ik dat dh-make maar downloaden... Please submit your review for 8.42_RC4_XP.zip 1.

welke weer een foutmelding geven....

Kernel Source package is no longer required if Kernel Header package is installed. Kodi Community Forum Support General Support Linux and Live support New ATI-Driver 8.42.3-x86 New ATI-Driver 8.42.3-x86 Thread Rating: 0 Vote(s) - 0 Average 1 2 3 4 5 Post Reply De drivers zijn nog niet officieel door ATi beschikbaar gesteld, maar zijn gevonden nadat deze review op Phoronix is verschenen. Facebook Twitter YouTube Instagram Hardware Unboxed Google+ Subscribe to TechSpot RSS Get our weekly newsletter Search TechSpot Trending Hardware The Web Culture Mobile Gaming Apple Microsoft Google Reviews Outstanding Laptops Graphics

Ik krijg in Compiz echter nogWarn: SmcOpenConnection failed: Authentication Rejected, reason : None of the authentication protocols specified are supported and host-based authentication failedGoogle heeft vooralsnog weinig opgeleverd wat dat betreft TrackBack URL for this entry: http://caulfield.info/mt/tb.cgi/13 3 Comments By mauro on May 1, 2008 12:27 AM you could do a symlink insted of copying the libs directory and that would work I have no idea what the author want to say, I can't read the entire command line because it is too long. The second time worked out well.

All Rights Reserved. Eindelijk fatsoenlijke drivers. SC420 and Cedar Mill is the next entry in this blog. HOWTO: Get ATI-Drivers 8.42.3 and higher working with AIGLX From Sabayon Wiki Jump to: navigation, search Element has a great guide for this.

Close Report Offensive Content If you believe this comment is offensive or violates the CNET's Site Terms of Use, you can report it below (this will not automatically remove the comment). Help us by reporting it Need help? After doing this, I was able to install the packages and follow this guide to get Compiz working on Ubuntu/gutsy on an Athlon64 with an ATI X1550. Privacy Policy Ad Choice Patents Terms of Use Mobile User Agreement Download.com Powered by CNET download Windows Mac Android iOS more About Download.com Get Download.com Newsletters Download Help Center Advertise on

Categories: English, Ubuntu Tags: ATI, graphics, Linux, Ubuntu 0 TrackBacks Listed below are links to blogs that reference this entry: Fix the build problem with ATI drivers on Ubuntu/Gutsy. http://www.sabayonlinux.org/forum/viewtopic.php?f=56&t=11396 Thanks Element! for the record: ATI X1650 0 MilaNL @dr_b • 25 oktober 2007 11:43 zorg er ook voor dat de optie AIGLX in /etc/X11/xorg.conf niet op disabled staat. Ik heb zelfs dat ik sommige dingen niet kan lezen.

Find recent content on the main index or look in the archives to find all content. Summary: (optional)Count: 0 of 1,500 characters Add Your Review The posting of advertisements, profanity, or personal attacks is prohibited.Click here to review our site terms of use. http://wiki.cchtml.com/index.php/Ubuntu_Hardy_Installation_Guide it is a complete step by step perfect guide to install the driver succesfully on any distro just changing some little things (if privative software windos* has not completely sucked dus eindelijk!

Open your terminal and write the next commands: The next command it is for for install some dependencies and some packets needed to install correctly the driver. $ sudo apt-get install Check if the automatic update is enabled It is the automatic update feature that is responsible for the installation of the Graphics Board ATI drivers on your computer.